Bug 19029 - ports/net/jabber-transport checksum problem
Summary: ports/net/jabber-transport checksum problem
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2000-06-05 18:00 UTC by ats
Modified: 2014-05-29 10:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ats 2000-06-05 18:00:09 UTC
a fetch of jabber-transport-1.0.tar.gz from the master site and a
following make checksum gives a checksum error. 
Don't know why, maybe one of the mirror sites has an older or another
version ?

How-To-Repeat: make a "make checksum" without the tarfile in distfiles and let it
fetch from the mastersite.
Comment 1 Akinori MUSHA 2000-06-08 10:22:53 UTC
At Mon,  5 Jun 2000 09:55:47 -0700 (PDT),
ats@first.gmd.de wrote:
> a fetch of jabber-transport-1.0.tar.gz from the master site and a
> following make checksum gives a checksum error. 
> Don't know why, maybe one of the mirror sites has an older or another
> version ? 
> >How-To-Repeat:
> make a "make checksum" without the tarfile in distfiles and let it
> fetch from the mastersite.

Can you check what has been changed?  Any security issue?  No need to
change our PLIST?

-- 
                           /
                          /__  __       
                         / )  )  ) )  /
Akinori -Aki- MUSHA aka / (_ /  ( (__(  @ idaemons.org / FreeBSD.org

"We're only at home when we're on the run, on the wing, on the fly"
Comment 2 Steve Price freebsd_committer 2000-07-10 02:19:10 UTC
State Changed
From-To: open->closed

This problem has already been fixed.
Comment 3 dfilter service freebsd_committer 2014-05-29 10:32:03 UTC
Author: nemysis
Date: Thu May 29 09:31:59 2014
New Revision: 355681
URL: http://svnweb.freebsd.org/changeset/ports/355681
QAT: https://qat.redports.org/buildarchive/r355681/

Log:
  - Bump PORTREVISION for pkg-plist change
  - Reset maintainer to ports@
  - Remove BROKEN
  - Break lines around 80 characters
  - Change pkg-plist remove *.pyc and add missing
  
  PR:		ports/19029
  Submitted by:	Lawrence "The Dreamer" Chen <beastie@tardisi.com>

Modified:
  head/deskutils/recoll/Makefile
  head/deskutils/recoll/pkg-plist

Modified: head/deskutils/recoll/Makefile
==============================================================================
--- head/deskutils/recoll/Makefile	Thu May 29 09:28:51 2014	(r355680)
+++ head/deskutils/recoll/Makefile	Thu May 29 09:31:59 2014	(r355681)
@@ -3,16 +3,15 @@
 
 PORTNAME=	recoll
 PORTVERSION=	1.19.13
+PORTREVISION=	1
 CATEGORIES=	deskutils
 MASTER_SITES=	http://www.lesbonscomptes.com/${PORTNAME}/
 
-MAINTAINER=	nemysis@FreeBSD.org
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Personal full text search package, based on Xapian
 
 LICENSE=	GPLv2
 
-BROKEN=		Fails to package
-
 BUILD_DEPENDS=	xapian-core>=0:${PORTSDIR}/databases/xapian-core
 RUN_DEPENDS:=	${BUILD_DEPENDS} \
 		xsltproc:${PORTSDIR}/textproc/libxslt \
@@ -30,7 +29,8 @@ CONFIGURE_ARGS=	--enable-pic
 CPPFLAGS+=	-I${LOCALBASE}/include
 LDFLAGS+=	-L${LOCALBASE}/lib
 
-OPTIONS_DEFINE=	ASPELL CHM DJVU KONQUEROR LATEX IMAGE PDF PS PYTHON SOUND QT4 X11MON
+OPTIONS_DEFINE=	ASPELL CHM DJVU KONQUEROR LATEX IMAGE PDF PS PYTHON SOUND \
+		QT4 X11MON
 CHM_DESC=	CHM via CHMLIB
 IMAGE_DESC=	Store personal tags or textual descriptions in images
 X11MON_DESC=	X11 session monitoring support

Modified: head/deskutils/recoll/pkg-plist
==============================================================================
--- head/deskutils/recoll/pkg-plist	Thu May 29 09:28:51 2014	(r355680)
+++ head/deskutils/recoll/pkg-plist	Thu May 29 09:31:59 2014	(r355681)
@@ -2,9 +2,7 @@
 bin/recollindex
 bin/recollq
 %%PYTHON%%%%PYTHON_SITELIBDIR%%/recoll/__init__.py
-%%PYTHON%%%%PYTHON_SITELIBDIR%%/recoll/__init__.pyc
 %%PYTHON%%%%PYTHON_SITELIBDIR%%/recoll/rclconfig.py
-%%PYTHON%%%%PYTHON_SITELIBDIR%%/recoll/rclconfig.pyc
 %%PYTHON%%%%PYTHON_SITELIBDIR%%/recoll/rclextract.so
 %%PYTHON%%%%PYTHON_SITELIBDIR%%/recoll/recoll.so
 lib/recoll/librecoll.so.%%VERSION%%
@@ -26,6 +24,8 @@ man/man5/recoll.conf.5.gz
 %%DATADIR%%/examples/recoll.qss
 %%DATADIR%%/examples/recollindex.desktop
 %%DATADIR%%/filters/hotrecoll.py
+%%DATADIR%%/filters/msodump.zip
+%%DATADIR%%/filters/ppt-dump.py
 %%DATADIR%%/filters/rclabw
 %%DATADIR%%/filters/rclaptosidman
 %%DATADIR%%/filters/rclaudio
@@ -74,6 +74,8 @@ man/man5/recoll.conf.5.gz
 %%DATADIR%%/filters/rclxml
 %%DATADIR%%/filters/rclzip
 %%DATADIR%%/filters/xdg-open
+%%DATADIR%%/filters/xls-dump.py
+%%DATADIR%%/filters/xlsxmltocsv.py
 %%DATADIR%%/images/aptosid-book.png
 %%DATADIR%%/images/aptosid-manual.png
 %%DATADIR%%/images/archive.png
@@ -113,11 +115,11 @@ man/man5/recoll.conf.5.gz
 %%DATADIR%%/translations/recoll_xx.qm
 %%DATADIR%%/translations/recoll_zh.qm
 %%DATADIR%%/translations/recoll_zh_CN.qm
-@dirrm %%DATADIR%%/translations
-@dirrm %%DATADIR%%/images
-@dirrm %%DATADIR%%/filters
-@dirrm %%DATADIR%%/examples
+%%PYTHON%%@dirrm %%PYTHON_SITELIBDIR%%/recoll
+@dirrm lib/recoll
 @dirrm %%DATADIR%%/doc
+@dirrm %%DATADIR%%/examples
+@dirrm %%DATADIR%%/filters
+@dirrm %%DATADIR%%/images
+@dirrm %%DATADIR%%/translations
 @dirrm %%DATADIR%%
-@dirrm lib/recoll
-%%PYTHON%%@dirrm %%PYTHON_SITELIBDIR%%/recoll
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"